"Depth m" = "Profondeur (m)";
"Time min" = "Temps (min.)";
"Gas bar" = "Gaz (bar)";

"Depth time" = "Prof. : %.1f m\rTemps : %.1f min.";
"Depth no value" = "Prof. : - m\rTemps : %.1f min.";
"PpO2" = "PpO₂ : %.1f b";
"Bottom gas" = "GF";
"O2" = "O₂";